@charset "utf-8";
#deadlinktbl {margin: 0 0 10px 0;  font-size: x-small; width: 100%;}
#deadlinktbl a {font-size: small;}
#deadlinktbl td {vertical-align: top; border-top: thin #F8E2C7 solid;}
#deadlinktbl td:last-of-type {padding-top: 0.5em;}
main th {display: none;}
#deadlinktbl em {font-size: small}
.linkdetail li {margin-bottom: 0.5em;}
main p {margin-top:0px; margin-bottom:0px;}
.boxOut {padding: 0.2em; font-size: small;}
main h2 {padding-top: 0.5em}
#btn_achive {font-size: small; float: right;}
.addthis_toolbox {display: none;}
